#include "main.h"

#define NVIC_VectTab_FLASH           	((uint32_t)0x08000000)
#define ADD_CURRENT_PAGE           		NVIC_VectTab_FLASH|(0x0400*PAGE_NUMB)


void FLASH_Write_Data(void);
void FLASH_Erase(void);
uint8_t *FLASH_Read(uint32_t add);
